<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="Command HQ for IBM (Micro Prose)(1992) - Imaging Log.txt" source="original">
    <mtime>1734496935</mtime>
    <size>7384</size>
    <md5>c158b64f5ba5212373ad5d2ac5a82eb2</md5>
    <crc32>6991d40e</crc32>
    <sha1>199a2b42a342b2e49f4b0e33fe39ea621cbb9bcd</sha1>
    <format>Text</format>
    <viruscheck>1734497298</viruscheck>
  </file>
  <file name="Command HQ for IBM (Micro Prose)(1992).imd" source="original">
    <mtime>1734496937</mtime>
    <size>540719</size>
    <md5>310b8c29722a548bcd2b3d67da2dfb42</md5>
    <crc32>8c8fcf9f</crc32>
    <sha1>5183b932b3b7b4fad5f6efc1435d59dc52ab62a2</sha1>
    <format>Unknown</format>
    <viruscheck>1734497298</viruscheck>
  </file>
  <file name="Command HQ for IBM (Micro Prose)(1992).img" source="original">
    <mtime>1734496939</mtime>
    <size>737280</size>
    <md5>d4957a11cb559bfee4df39cdb805f3cb</md5>
    <crc32>64a36533</crc32>
    <sha1>12c1b352d7e2d8985b9c7a112b05631dff8a4689</sha1>
    <format>ISO Image</format>
    <viruscheck>1734497298</viruscheck>
  </file>
  <file name="Command HQ for IBM (Micro Prose)(1992).jpg" source="original">
    <mtime>1734496915</mtime>
    <size>276776</size>
    <md5>2e9579eeac1fea735656edb4669e3925</md5>
    <crc32>5ececba3</crc32>
    <sha1>4567d132d4ca8306d80d699529f62f0217b922ce</sha1>
    <format>JPEG</format>
  </file>
  <file name="Command HQ for IBM (Micro Prose)(1992)_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>Command HQ for IBM (Micro Prose)(1992).jpg</original>
    <mtime>1734497332</mtime>
    <size>8573</size>
    <md5>43e8140f637cd495c1650873733f89d7</md5>
    <crc32>6a225127</crc32>
    <sha1>3707bb747f146f4069851580bf70fb95edc658d1</sha1>
  </file>
  <file name="HQ2.zip" source="original">
    <mtime>1734530130</mtime>
    <size>380732</size>
    <md5>61f28923b64b124a2d51d2f9d1120445</md5>
    <crc32>0cea93be</crc32>
    <sha1>e81dccb17b659a36cc79f6849c34c788353a7d96</sha1>
    <format>ZIP</format>
    <filecount>86</filecount>
    <viruscheck>1734530454</viruscheck>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1734496982</mtime>
    <size>9915</size>
    <md5>952c7a6d8ba2c7a503b58f826aa8d5c8</md5>
    <crc32>0811f90f</crc32>
    <sha1>556d6f66fb3eed7209c62479572c0851019b0159</sha1>
    <format>Item Tile</format>
  </file>
  <file name="command-hq-for-ibm-micro-prose-1992_archive.torrent" source="metadata">
    <btih>c9cde53ff31bacd62f73a66be4eea7919c3dac85</btih>
    <mtime>1736225589</mtime>
    <size>3280</size>
    <md5>a0a5e0cbdb4cbdf44e76177fb8a6b0b7</md5>
    <crc32>8cb192be</crc32>
    <sha1>2b746623776078d08271d161865a789317a26b42</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="command-hq-for-ibm-micro-prose-1992_files.xml" source="original">
    <format>Metadata</format>
    <md5>9a957cf562e3e2dc050a1e57bb76a38f</md5>
    <summation>md5</summation>
  </file>
  <file name="command-hq-for-ibm-micro-prose-1992_meta.sqlite" source="original">
    <mtime>1734539674</mtime>
    <size>40960</size>
    <md5>9cd995433d691579e99552aeb78db3d1</md5>
    <crc32>a4f854a8</crc32>
    <sha1>48145f1f953a2344f8871833944c677afcee411a</sha1>
    <format>Metadata</format>
  </file>
  <file name="command-hq-for-ibm-micro-prose-1992_meta.xml" source="original">
    <mtime>1736225588</mtime>
    <size>1504</size>
    <md5>976d9623d6fb6537787183db7491fa5d</md5>
    <crc32>1ea2111a</crc32>
    <sha1>dd60e4db706ede42867cdaafd78346e6944d4bf4</sha1>
    <format>Metadata</format>
  </file>
  <file name="command-hq-for-ibm-micro-prose-1992_screenshot.png" source="original">
    <mtime>1734539668</mtime>
    <size>22110</size>
    <md5>55485a630308222f41450bf2d8794d31</md5>
    <crc32>538dcbac</crc32>
    <sha1>a8b10968db57b3916dcc7710af85d3532f803093</sha1>
    <format>Emulator Screenshot</format>
  </file>
</files>
